<?xml version="1.0" encoding="UTF-8"?>
<BlackmagicDesign>
    <Plugin>
        <Id>com.imdaxiong.bigbearcloud</Id>
        <Name>BGXiong</Name>
        <Version>1.0</Version>
        <Description>BGXiong Assist</Description>
        <Author>IM.DaXiong</Author>
        <Copyright>Copyright © 2025-2026 TianTu Film Studio. All rights reserved.</Copyright>
        <FilePath>main.js</FilePath>
        <Scripts>
            <Script>
                <Name>比格熊</Name>
                <Path>python/main.py</Path>
            </Script>
        </Scripts>
    </Plugin>
</BlackmagicDesign>
